imports:
    - { resource: "@MonsieurBizSyliusRichEditorPlugin/Resources/config/config.yaml" }

sylius_ui:
    events:
        sylius.admin.layout.javascripts:
            blocks:
                monsieurbiz_richeditor_init_app:
                    template: '@App/admin/UiElement/app.html.twig'
